Package Gnumed :: Package wxpython :: Package gui :: Module gmRequest :: Class cActiveRequestsPanel |
[frames] | no frames]

# Class cActiveRequestsPanel

source code

     wx.Panel --+
                |
    RequestsPanel --+
                    |
                   cActiveRequestsPanel

A descendant of the autogenerated class to add activity

Instance Methods
__init__(self, parent, id) | source code

Method Details

### __init__(self, parent, id) (Constructor) | source code
Overrides: RequestsPanel.__init__